# Remove a contact from a client

`DELETE /org/{orgId}/clients/{id}/contacts/{contactId}` · Rivier · workspace

Remove a contact from a client.

- Scope: workspace:write
- Sdk: workspace.orgContact.remove
- Cli: clients contacts remove

## Parameters

- `orgId` (path, required), string
- `id` (path, required), string
- `contactId` (path, required), string

## Responses

- `204`: Success
- `400`: The request was malformed
- `401`: No valid credential
- `403`: The credential lacks the scope, origin or address
- `429`: Over the key's rate limit; see Retry-After

## Example

```sh
curl -X DELETE 'https://api.rivier.ai/org/{orgId}/clients/{id}/contacts/{contactId}' \
  -H 'Authorization: Bearer $KEY'
```
